Subject: [ipr-announce] IPR Disclosure: Nippon Telegraph and Telephone Corporation's Statement about IPR related to draft-naito-nat-time-wait-reduction-03

From: IETF Secretariat <[email-masked]>
Date: Thu, 18 Oct 2012 10:33:08 -0700

Dear Kengo, Arifumi Matsumoto:

 An IPR disclosure that pertains to your Internet-Draft entitled "NAT TIME_WAIT
reduction" (draft-naito-nat-time-wait-reduction) was submitted to the IETF
Secretariat on 2012-10-17 and has been posted on the "IETF Page of Intellectual
Property Rights Disclosures" (https://datatracker.ietf.org/ipr/1896/). The title
of the IPR disclosure is "Nippon Telegraph and Telephone Corporation's Statement
about IPR related to draft-naito-nat-time-wait-reduction-03."");

The IETF Secretariat